.faq_items_lijst{
    display: grid;
    list-style: none;
    padding: 0;
    margin: 0;
    grid-template-columns: repeat(auto-fill, minmax(32rem, 1fr));
    column-gap: 3rem;
    row-gap: 4.75rem;
}

.faq_items_lijst_item_img_met_titel{
	background: var(--grijs);
	border-radius: 1rem;
	padding: 2rem 2rem 4rem;
	position: relative;
	transition: 0.3s background;
}

.faq_items_lijst_item_img_met_titel:hover,
.faq_items_lijst_item_img_met_titel:focus{
	background: var(--blauw);
}

.faq_items_lijst_item_img_met_titel h3 a{
	transition: 0.3s color;
}

.faq_items_lijst_item_img_met_titel:hover h3 a,
.faq_items_lijst_item_img_met_titel:focus h3 a{
	color: #fff !important;
}

.faq_items_lijst_item_img_met_titel svg *[fill="#1e3855"]{
	transition: 0.3s fill;
}

.faq_items_lijst_item_img_met_titel:hover svg *[fill="#1e3855"],
.faq_items_lijst_item_img_met_titel:focus svg *[fill="#1e3855"]{
	fill: #fff;
}

.faq_items_lijst_item_img_met_titel a:before{
	content: "";
	position: absolute;
	inset: 0;
}

.faq_items_lijst_item_img_met_titel h3 a,
.faq_items_lijst_meer{
	color: var(--blauw) !important;
	text-decoration: none !important;
}

.faq_items_lijst_meer{
	transition: 0.3s color;
}

.faq_items_lijst_meer:hover,
.faq_items_lijst_meer:focus{
	color: var(--hovergroen) !important;
}

.faq_items_lijst_meer i{
	font-size: 1rem;
}

.snelle_vragen{
	list-style: none;
	padding: 0;
	margin: 0;
}

.snelle_vragen a{
	font-weight: 300;
	color: var(--blauw) !important;
	text-decoration: none !important;
}

.faq_groep_vragen{
	padding-inline: 2rem;
}

@media (max-width:767px)
{		
	.faq_items_lijst{
		row-gap: 3rem;
	}
}

@media (min-width:768px) and (max-width:991px)
{
	.faq_items_lijst{
		grid-template-columns: repeat(auto-fill, minmax(24rem, 1fr));
	}
}

@media (min-width:992px) and (max-width:1199px)
{
	.faq_items_lijst{
		grid-template-columns: repeat(auto-fill, minmax(24rem, 1fr));
	}
}

@media (min-width:1200px) and (max-width:1399px)
{
    
}

@media (min-width:1400px)
{
    
}